@charset "UTF-8";
/* CSS Document */

@iso-8859-2

body {
    margin: 0;
    padding: 0;
    text-align: center;
}

div.box {
    padding: 0px;
}

#main {
    margin: 0 auto;
    width: 800px;
    height: 800px;
    text-align: left;
}

#col1 {
    width: 160px;
    height: 1200px;
	float: left;
    background: white;
}

#col2 {
    width: 500px;
    height: 1200px;
    float: left;
    background: white;
}

#col3 {
    width: 140px;
    height: 1200px;
    float: left;
    background: white;
}

#footer {
    clear: both;
    background: ;
}

#header {
    background: white;
}


#szokoz {
	background: white;
	height: 5px;
}


#keszitok {
	width: 175px;
	float: left;
	padding: 15px;
}

#keszitok2 {
	width: 175px;
	float: left;
    padding: 15px;
}

#felezo {
	width: 240px;
	float: left;
	padding: 5px;
}

#felezo2 {
	width: 240px;
	padding: 5px;
	float: left;
}

#bonto {
	width: 120px;
	padding: 0px;
	float: left;
}

#bonto2 {
	width: 120px;
	float: left;
	padding: 0px;
}

#menu a {
    text-decoration: none;
    padding: 5px 10px;
    color: #6F4B25;
	height: 10px;
}

#menu {
    list-style-type: none;
    padding: 10px 0;
    margin: 0;
	text-align: center;
}

#menu li {
    display: inline;
}

#menu a:hover {
    color: brown;
}

#vonal {
	background: #963;
	height: 2px;
}

#fuggoleges_menu a {
    text-decoration: none;
    background-color: white;
    color: #6F4B25;;
    width: 6em;
    display: block;
    padding: 7px;
	border-bottom: 3px solid #963;
}

#fuggoleges_menu {
    list-style-type: none;
    margin: 0;
    padding: 0;
}

#fuggoleges_menu li {
    margin-bottom: 5px;
}

#fuggoleges_menu a:hover {
    background-image: url(menu3.jpg);
	color: white;
}